Bug 1570009 - Rebase libmediaart to 1.9.4
Summary: Rebase libmediaart to 1.9.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libmediaart
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Debarshi Ray
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-20 12:44 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
1 user (show)

Fixed In Version: libmediaart-1.9.4-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:25:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 None None None 2018-10-30 10:26:28 UTC

Description Matthias Clasen 2018-04-20 12:44:10 UTC
As part of the desktop rebase in 7.6, we need to rebase libmediaart to the version that is shipped with GNOME 3.28.

Comment 3 Debarshi Ray 2018-06-07 16:36:47 UTC
Built libmediaart-1.9.4-1.el7:
https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=703970

Comment 7 errata-xmlrpc 2018-10-30 10:25:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.